Subject: Re: [PATCH 0/2 net-next] iproute2: VXLAN Group Policy extension

From: Stephen Hemminger <[email-masked]>
Date: Thu, 5 Feb 2015 10:32:56 -0800

On Thu, 15 Jan 2015 14:54:24 +0100
Thomas Graf <[email-masked]> wrote:

> Stephen,
> 
> Against net-next branch. I assume you only want to apply patch 1/2 after
> the next header sync. I've included 2/2 if anyone wants to use it now and
> needs the header bits
> 
> Thomas Graf (2):
>   vxlan: Group policy extension
>   vxlan: synchronize <linux/if_link.h> header
> 
>  include/linux/if_link.h |  3 +++
>  ip/iplink_vxlan.c       | 11 +++++++++++
>  man/man8/ip-link.8.in   | 45 +++++++++++++++++++++++++++++++++++++++++++++
>  3 files changed, 59 insertions(+)
> 

I picked headers up in separate merge.

The iplink changes are waiting in net-next branch.